package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;
import javax.validation.constraints.NotNull;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class KlasifikasiASAVO extends BaseMasterVO {
	
	@NotNull(message="Klasifikasi tidak boleh kosong")
	@Column(name = "Klasifikasi")
	@Caption(value="Klasifikasi")
	private String klasifikasi;

	public String getKlasifikasi() {
		return klasifikasi;
	}

	public void setKlasifikasi(String klasifikasi) {
		this.klasifikasi = klasifikasi;
	}
}
